/* please don't roast my css slop */

/* main page specific styles */
main button {
    margin-top: 10px;
    margin-bottom: 10px;
}
.header-intro {
    font-size: 60px;
}

.name {
    color: #4b8501;
}

.links {
    display: flex;
    gap: 10px;
}

.links img {
    width: 35px;
    height: 35px;
    border-radius: 0px;
}

@media screen and (max-width: 948px) {
    .header-intro {
        font-size: 45px;
        line-height: 1.5;
    }
    footer a {
        margin: 10px;
    }
}